PDO class 5,1,0 이상 지원


http://php.net/manual/en/class.pdo.php


(PHP 5 >= 5.1.0, PHP 7, PECL pdo >= 0.1.0)



TAGS.

Comments 0